<resources>
  <string name="app_name">Mediation Sample</string>
  <string name="ad_attribution">Ad</string>

  <string name="customevent_banner_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/2336528657</string>
  <string name="customevent_interstitial_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/4013406551</string>
  <string name="customevent_native_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/9051804115</string>
  <string name="customevent_rewarded_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/6223236111</string>
  <string name="customevent_interstitial_ad_unit_id_advg">ca-app-pub-7209484307992421/2398864606</string>
    <string name="customevent_banner_ad_unit_id_advg">ca-app-pub-7209484307992421/7734015985</string>
    <string name="customevent_native_ad_unit_id_advg">ca-app-pub-7209484307992421/3393184409</string>
  <string name="customevent_rewarded_ad_unit_id_advg">ca-app-pub-7209484307992421/9149790616</string>
  <string name="adapter_banner_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/4049634119</string>
  <string name="adapter_interstitial_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/5526367317</string>
  <string name="adapter_native_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/9782828514</string>
  <string name="adapter_rewarded_ad_unit_id" translatable="false">
    ca-app-pub-3940256099942544/9793981313</string>
</resources>
